[Snort-users] error snort + MySQL - SAME PROBLEM HERE.

Kenneth G. Arnold bkarnold at ...8060...
Fri May 23 08:12:11 EDT 2003


I have snort 2 working with MySQL 4 on Solaris 9.

At 09:50 AM 5/23/2003 -0500, Christopher.Downs at ...9270... wrote:
>I have the same issue going on this morning on a new build, im wondering if
>snort-2.0.0 does not support MySQL v4 ? can someone comment on this ? is
>there a patch or should i be downgrading MySQL ?
>
>Any help, comments or suggestion are greatly appreciated.
>
>Sincerely,
>      Christopher M Downs
>-----------------------------------------------------





More information about the Snort-users mailing list